Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2022-4293
HistoryDec 05, 2022 - 7:15 p.m.

CVE-2022-4293

2022-12-0519:15:10
Debian Security Bug Tracker
security-tracker.debian.org
14
github
vim
version 9.0.0804
cve-2022-4293
floating point comparison
incorrect operator
unix

5.5 Medium

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

0.001 Low

EPSS

Percentile

44.6%

Floating Point Comparison with Incorrect Operator in GitHub repository vim/vim prior to 9.0.0804.

OSVersionArchitecturePackageVersionFilename
Debian12allvim< 2:9.0.0813-1vim_2:9.0.0813-1_all.deb
Debian11allvim<= 2:8.2.2434-3+deb11u1vim_2:8.2.2434-3+deb11u1_all.deb
Debian999allvim< 2:9.0.0813-1vim_2:9.0.0813-1_all.deb
Debian13allvim< 2:9.0.0813-1vim_2:9.0.0813-1_all.deb

5.5 Medium

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

0.001 Low

EPSS

Percentile

44.6%